body.page-shows .cfct-block-ab{
	width: 100%;
}

body.page-shows .cfct-block-c{
	width: 100%;
	display: block;
}

body.page-shows h2.page-title{
	margin: 0 0 .2em;
	line-height: 1;
	font-size: 40px;
	color:#00beb4;
	position:absolute;
	z-index:2;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	
}

body.page-shows .show-listing .show-thumbnail{
	width: 45%;
	height: 142px;
	margin-bottom: 35px;
	float: left;
	background: #eaeaea;
}

body.page-shows .show-listing .show-thumbnail:nth-child(odd){
	background-position: left center;
}

body.page-shows .show-listing .show-thumbnail:nth-child(even){
	float: right;
	background-position: center center;
}

body.page-shows .show-listing .show-thumbnail .image{
	background-size: 80%;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}

/* tablet */
@media (min-width: 600px){
	body.page-shows h2.page-title{
		height: 95px;
		overflow: hidden;
		top: -5px;
		right: 11%;
		font-size: 107px;
	}
	body.page-shows .show-listing .show-thumbnail,
	body.page-shows .show-listing .show-thumbnail:nth-child(even){
		float: left;
		width: 256px;
		margin-right: 2.5%;
		margin-left:2.5%;
	}
	/*body.page-shows .show-listing .show-thumbnail:nth-child(3n){
		margin-right: 0;
	}*/
}

/* Minimal Desktop */
@media (min-width: 1000px){
	body.page-shows h2.page-title{
		
		height: 95px;
		overflow: hidden;
		top: -6px;
		right: 154px;
		font-size:107px;

	}
	body.page-shows .cfct-block-ab{
		width: 65%;
	}
	body.page-shows .cfct-block-c{
		width: 33%;
		float: right;
	}
	body.page-shows .show-listing .show-thumbnail:hover{
		background: #707070;
	}

	body.page-shows .show-listing .show-thumbnail,
	body.page-shows .show-listing .show-thumbnail:nth-child(even){
		float: left;
		width: 256px;
		margin-right: 5%;
	}
}

/* Max Desktop */
@media (min-width: 1300px){
	body.page-shows h2.page-title{
		top: 12px;
		
		
		

	}

	body.page-shows .cfct-block-ab{
		width: 71%;
	}
	body.page-shows .cfct-block-c{
		width: 27%;
	}

	body.page-shows .show-listing .show-thumbnail,
	body.page-shows .show-listing .show-thumbnail:nth-child(even){
		float: left;
		width: 30%;
		margin-right: 0%;
	}
}


@media (max-width:600px) {
  body.page-shows h2.page-title {
  position: absolute;
  top: 12px;
  font-size: 56px;
  right: 24px;
  height: 50px;
  overflow: hidden;
  }

  body.page-shows .show-listing .show-thumbnail,
  body.page-shows .show-listing .show-thumbnail:nth-child(even){
		float: left;
		width: 140px;
		height: 79px;
		margin: 2.5%;
	}



}